atomicwrites==1.4.1
attrs==22.1.0
click==8.1.3
colorama==0.4.5
dnspython==2.2.1
Flask==2.2.2
iniconfig==1.1.1
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.1
packaging==21.3
pluggy==1.0.0
py==1.11.0
pymongo==4.2.0
pyparsing==3.0.9
pytest==7.1.2
tomli==2.0.1
Werkzeug==2.2.2
